{
    onModifyMove(move, pokemon) {
        if (!move.flags['contact']) {
            move.flags['bypasssub'] = 1;
        }
        delete move.flags['contact'];
    },
    flags: {},
    name: "Long Reach",
    rating: 1,
    num: 203,
}
